@media only screen and (max-width: 960px) and (min-width: 800px){
.container_16{width:800px;}
.container_16 .grid_12{width:556px;}
.container_16 .grid_4{width:200px;}
.mainmenu a{font-size:16px;}
.heroUnit .grid_12{font-size:35px;}	
.mainmenu li{padding-left:10px;}
.bannerSection .bannerContent{width:350px;}
.bannerSection li .bannerImg{height:auto;}
.bannerSection li{height:auto;}
.container_16 .grid_4{width:175px;}
.mainContainer h3{font-size:20px;}
.gallerySection{width:400px;}
.galleryList li a{width:129px;}
.subscribeContents{width:330px; margin-left:0;}
.subscribeInfo{width:150px;}
.subscribeContents form#mc_signup_form{width:168px;}
.container_16 .grid_16{padding: 0 2%; width: 96%; margin:0;}
.redImages{padding-top:20px;}
.redImages li{padding-right:3%;}
.botCntr{padding:2%; width:96%;}
.galleryContent{width:47%;}
/*.containerWithSidebar.contact .grid_13.rightpart{width:600px;}*/
.grid_13.rightpart{width:600px;}
.container_16 .grid_13{width:600px;}
.google_map{width:72%;}
.google_map iframe{width:100% !important;}
.google_map img{height:231px;}
.contactField {margin-left: 22px; width: 47%;}
.videoSection{width:70%;}
.videoContent {margin-left: 3%; width: 27%;}
.googleAddress.newlist{width:20%;}
.homeTopList{margin-left:0;}
.flex-direction-nav .flex-prev{margin-left: -360px;}
.flex-direction-nav .flex-next{margin-right: -360px;}
.bannerSection .bannerContent.second h3 span{width:65%;}
.sbSelector{font-size:12px;}
.sbToggle{right:5px;}
.SilderText1{width:88%;}
}

@media screen and (max-width:800px) {
.container_16{width:100%;}
.searchForm input{display:none;}
.container_16 .grid_12{width:auto; float:right; margin:0 15px;}
.slider .container_16 .grid_12{float:left;}
.container_16 .grid_12 .row{width:auto;}
.searchForm button{background: url("images/searchnew.png") no-repeat 0 0; height:20px; width:18px; background-size:100%;margin-right: 12px; margin-top: 2px; display:none;}
.searchForm label{background: url("images/searchnew.png") no-repeat 0 0; height:20px; width:18px; background-size:100%;margin-right: 12px; margin-top: 2px; display:block;}
header .grid_12{position: static;}
.mainmenu ul{display:none; position: absolute; width: 100%; left: 0; z-index: 99; background: url(images/white-transparent.png) repeat; top:99%;}
.mainmenu li{float: none;}
.mainmenu li a{padding: 5px 10px;}
a.mobilemenu{width:20px; height:30px; background: url(images/mobileMenuIcon.png) no-repeat center center; background-size:100%; }
.searchForm{margin-right:0px; margin-top:8px; padding:0;}	
.slider{border-top:4px solid #ffdf00;}
.heroUnit .grid_12{font-size:35px;}
.homeTopList .container_16 .grid_4{width:165px;}
.mainContainer h3{font-size:18px;}
.bannerSection .bannerContent{width:291px;}
.bannerSection li .bannerImg{height:auto;}
.bannerSection li{height:auto;}
.bannerSection .bannerContent h3 {font-size: 29px; line-height: 28px; margin-bottom: 10px;}
.gallerySection{width:374px;}
.galleryList li a{width:120px;}
.subscribeContents{width:297px; margin-left:0;}
.subscribeInfo{width:116px;}
.subscribeContents form#mc_signup_form{width:168px;}
.container_16 .grid_16{padding: 0 2%; width: 96%; margin:0;}
.botCntr{padding:2%; width:96%;}
.redImages{padding-top:20px;}
.redImages li{padding-right:3%;}
.redImages li{padding-right:.5%;}
.botFooter address{width:40%;}
.container_16 .grid_4{width:21%; margin:0 2%;}
.container_16 .grid_4.logomain{width:175px; margin:0 2%;}
.container_16 .grid_13{padding:0 3%; margin:0; width:94%;}
.galleryContent{width:48%;}
.galleryImage{width:25%; margin-right:3%;}
.viewGallery a{font-size:12px;}
.containerWithSidebar.contact .grid_13.rightpart{width:94%;}
.google_map{width:68%;}
/*.google_map img{height:231px;}*/
.contactField { margin-left: 28px; width: 46%;}
.contactField textarea{width:94%;}
.videoSection{width:70%;}
.videoContent {margin-left: 3%; width: 27%;}
.googleAddress.newlist{width:20%;}
.homeTopList{margin-left:0;}
.google_map iframe{width:100% !important;}
.grid_13.rightpart{width:500px;}
.comment_section ul li .comment-body .info{width:74%;}
.comment_section .comment-respond p textarea{width:73%;}
.mobileSearchForm{display:none;}
.gallery_slider .flex-viewport{width: 100%;}
.gallery_slider .flex-viewport img{width: 100%;}
.galleryDetailPage{padding: 0!important; width: 100%!important;}
.flex-direction-nav .flex-prev{left:0; margin-left: 0; opacity: 1.0!important;}
.flex-direction-nav .flex-next{right:0; margin-right: 0;}
.galleryDetailPage .second-slide{width: auto; padding: 0 15px;}
.galleryDetailPage .second-slide .post_content{padding-top: 10px; padding-bottom: 10px;}
.slide-controls{overflow: hidden;}
.slide-controls .flex-viewport{margin: 0 20px !important; width: auto;}
.slide-controls .flex-direction-nav li a.flex-next{height: 99px; background-color: #FFFFFF; top: 0; background-position: right -112px; width: 20px;}
.slide-controls .flex-direction-nav li a.flex-prev{height: 99px; background-color: #FFFFFF; top: 0; background-position: left 32px; width: 20px; opacity: 1.0!important;}
.galleryDetailPage .breadcrumbs, .galleryDetailPage .pageTitle, .galleryDetailPage .pageTitle, .backDiv{padding: 0 15px;}
.bannerSection .bannerContent{width:350px;}
.bannerSection .bannerContent.second h3 span{width:60%;}
.grid_13.rightpart .single_post_tpl ol li:before{left:24px;}
.mainmenu ul li ul.sub-menu{background: none;padding:0;position: static; width:98%;}
.mainmenu ul li ul.sub-menu li{padding-left:0; width:100%;}
.mainmenu ul li ul.sub-menu li a{ border-bottom: 1px dotted #888888; margin: 0 21px; padding: 3px 0;}
.sbSelector{font-size:12px;}
.sbToggle{right:5px;}
.pagination a, .pagination span{padding: 6px 8px; margin:0 1px;}
.SilderText1{width:94%;}
.sbHolder{width:134%;}
.sbSelector{width:85%;}
.galleryList li a img{display:block;}
header.header{padding:20px 0 16px}
}
@media screen and (max-width:740px) {
.heroUnit .grid_12{font-size:30px;}
.mainContainer h3{font-size:16px;}
.gallerySection{width:326px;}
.gallerySection{width:100%;}
.galleryList li{width:33%; margin:0;}
.galleryList li a{width:100%;}
.galleryList li a img{width:100%; display:block;}
.subscribeSection{width:100%;}
.subscribeContents{width:96%; padding:10px 2%;}
.subscribeInfo{width:100%;}
.subscribeContents form#mc_signup_form{width:100%;}
.redImages{width:59%;}
.botCntr{padding:0%; width:100%;}
.galleryList{padding:0;}
/*.containerWithSidebar.contact .grid_13.rightpart{width:65%;}*/
.grid_13.rightpart{width:65%;}
.google_map{width:100%;}
.googleAddress{width:100%; margin-left:0; margin-top:20px;}
.googleAddress .googleAddress1{float:left; width:40%;}
.googleAddress.newlist{width:19%;}
.googleAddress.newlist .googleAddress1{width:100%;}
.comment_section ul li .comment-body .info{width:68%;}
.galleryDetailPage .breadcrumbs, .galleryDetailPage .pageTitle, .galleryDetailPage .pageTitle, .backDiv{padding: 0 15px;}
.bannerSection .bannerContent{width:306px;}
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	@media only screen and (max-width: 642px) and (min-width: 639px){
		.heroUnit .grid_12{font-size:30px;}
		.mainContainer h3{font-size:16px;}
		.gallerySection{width:326px;}
		.gallerySection{width:100%;}
		.galleryList li{width:33%; margin:0;}
		.galleryList li a{width:100%;}
		.galleryList li a img{width:100%;}
		.subscribeSection{width:100%;}
		.subscribeContents{width:96%; padding:10px 2%;}
		.subscribeInfo{width:100%;}
		.subscribeContents form#mc_signup_form{width:100%;}
		.redImages{width:59%;}
		.botCntr{padding:0%; width:100%;}
		.galleryList{padding:0;}
		.grid_13.rightpart{float:right!important;}
		.newslistRow{width:100% !important;}
		.googleAddress.newlist{width:96% !important; margin-left:0 !important;}
		.container_16 .grid_3{float:right !important;}
		/*.grid_13.rightpart{width:94% !important;}
		.container_16 .grid_3 {width: 100%;margin: 0;margin-top: 12px;}*/
		}
	@media only screen and (max-width: 820px) and (min-width: 800px){
		.mobileSearchForm{display:none!important;}
		.searchForm button.active {background: url(images/search-icon.png) no-repeat;}
		.searchForm label.active {background: url(images/search-icon.png) no-repeat;}
		}
	
	@media only screen and (max-width: 656px) and (min-width: 641px){
		.container_16 .grid_3.sidebar{float: left!important;}
		.grid_13.rightpart{float: right; width: 64%; padding: 0 5% 0 0;}
		.newslistRow{width: 77%!important;}
		.googleAddress.newlist{width: 19%!important; margin-left: 15px!important;}
		}
	}
@media screen and (max-width:640px) {
.gallery_slider .flex-direction-nav li a.flex-next, .gallery_slider .flex-direction-nav li a.flex-prev{width: 30px;}
.flex-control-nav{display:none !important;}
/*.flex-direction-nav	{display:none !important;}*/
.heroUnit .grid_12{display:none;}
.container_16 .grid_4{margin:0; width:100%;}
.container_16 .grid_4 a{text-align:left; padding-left:12px;}
.homeTopList .container_16 .grid_4{width:165px;}
.bannerSection li{width:100%;}
.bannerSection .bannerContent{width:100%; padding-top:0; height: 100%;}
.bannerContent h3{display:none;}
.bannerContent{height:99%;}
.bannerSection .bannerContent a{height:100%; padding:0 10px; float:left;}
header .container_16 .grid_4{width:220px;}
.homeTopList{width:100%; padding:0;}
header .container_16 .grid_4{width:175px;}
.slider .container_16 .grid_4{width:100%;}	
.mainContainer .gallerySection h3 { margin-bottom: 0px; padding: 5px 12px; background: #ebebeb; text-align: center; margin-top:20px;}
.mainContainer .subscribeSection h3 { margin-bottom: 0px; padding: 5px 12px; background: #ebebeb; text-align: center; margin-top:20px;}
/*.mainContainer h3{padding-left:12px;}*/	
.homeTopList .imgBox{float:left; width:36%; margin-bottom:0;}
/*.homeTopList .imgBox img{width:100%; height:180px;}*/
.homeTopList .topListDate{ margin-bottom:0; text-transform: uppercase; display:inline-block; text-decoration: underline;}
.homeTopList1 .topListDate{margin-bottom: 0;text-transform: uppercase; display:inline-block; text-decoration: underline;}
.homeTopList .topListContent{min-height:inherit; margin-bottom:0;}
.moreLink a{padding-left:0 !important;}
.homeTopcontent{padding:0 2%; float:left; width:58%;}
.homeTopList .grid_4{ margin-bottom:21px; width:96%; padding:0 2%;}
.homeTopList{border-bottom:35px solid #ffdf00; margin-bottom:0;}
.galleryList li{width:32.9%;}
footer .container_16 .grid_16{width:100%; padding:0;}
.user{width:96%; padding:8px 2% 12px; background: #fff;}
footer{padding:0 0 10px;}
.footerNav{width:45%; padding-left:12px; padding-top:12px;}
.footerNav li{width:100%; padding-right:0;}
.heroUnit{margin-bottom:25px;}
.redImages{width:96%; padding:2%;}
.redImages li { padding-right: 3%; width: 21%; display:inline-block;}
body.home .topFooter{ padding-top:15px;}
.topFooter {margin-bottom:10px;}
.subscribeInfo li{width:auto; padding-right:12px; display:inline-block;}
/*.grid_3.sidebar{display:none;}*/
.breadcrumb{display:none;}
.containerWithSidebar{padding-bottom:20px;}

.viewGallery{width:37%;}
.galleryImage img{width:100%; /*height:141px;*/}
.containerWithSidebar .grid_16{width:100%; padding:0;}
.galleryContent{ padding: 0 0%; width: 60%;}
.homeTopList h3{margin-bottom:4px;}
.homeTopList1{margin-bottom: 25px;width:96%; padding:0 2%; float:left;}
.homeTopList1 h3{ margin-bottom: 4px; padding: 0;font-size: 16px; font-family: 'flama_condensedbook';font-weight: normal; line-height: 24px;text-transform: uppercase;text-transform: uppercase;}
.homeTopList1 .imgBox{float:left; width:36%; margin-bottom:0;}
/*.homeTopList1 .imgBox img { height: 180px; width: 100%;}*/
.homeTopList1 h4{font-size: 14px; text-transform: uppercase; font-weight: normal;font-family: 'flamabold';}
.homeTopList1 .topListContent { margin-bottom: 0; min-height: inherit; }
.homeTopList1 .moreLink a{color: #E11F58; text-transform: uppercase;}
.mainContainer{padding:17px 0;}
address{float:left;width:50%; font-style: normal; padding-top:12px;}
address p{color:#000;}
address a{color:#000;}
address span{color:#000;clear:both;display:block;}
.viewGallery{position:absolute; top:0; margin-top:0px;height:99%;}
.viewGallery a{padding:0 12%; height:98%; width:77%;}
.galleryList1{border:none; padding:0 2%; width:96%;}
.viewGallery a span{top:34%; position:absolute;}
.galleryImage{margin-bottom:10px;width:35%;}
.bannerContent a span{position:absolute; top:41%;}
.containerWithSidebar .grid_3.sidebar{ display:block;}
.containerWithSidebar.contact .grid_13.rightpart{width:94%;}
.forField{margin-left:0; width:100%;}
.contactField{margin-left:0; width:100%;}
.contactField input{padding:5px 2%; width:96%;}
.contactField textarea{padding:2%; width:96%;}
.contactForm{margin-top:0; padding-top:20px;}
.contactForm .pageTitle{padding-bottom:2px;}
.containerWithSidebar .grid_3.sidebar{width:100%; margin-top:20px; margin-left:0;margin-right:0;}
.backtop{display:block;}
.containerWithSidebar.contact h1{padding-bottom:12px;}
.inthisSection{display:block;}
.pageTitle.gallery{padding-left:12px;}
.videoSection{width:100%;}
.videoContent{width:96%; margin-left:0; padding:2%;}
.videoMain a{padding-left:2%; margin-top:5px;margin-bottom:5px}
.videoMain{margin-top:0;}
.googleAddress{padding-bottom:20px;}
.google_map iframe{width:100% !Important;}
.galleryList1 .viewGallery{display:none;}
.galleryImage .viewGallery{display:block; margin-left:0;}
.googleAddress.newlist{width:100%; margin-top:0; margin-left:0; margin-top:26px; border-top:3px solid #FFDF00; padding-top:20px; padding-bottom:0;}
.newslistRow{width:100%;}
.sbHolder{width:60%;}
.google_map.newslist{margin-left:0; /*border:none; margin-bottom:0; padding-bottom:0;*/}
.googleAddress.newlist .googleAddress1{margin-bottom: 15px;}
.containerWithSidebar .grid_3.sidebar{display:block;}
.containerWithSidebar .row .grid_3.sidebar{display:block;}
.google_map.newslist span{display:block;}
.grid_13.rightpart h1{display:block;}
header .logo {padding-left:5px;}
header .logo img{float: left; width: 118px;}
.grid_13.rightpart{width:94%;}
.comment_section .comment-respond{margin-top:0;}
.googleAddress.newlist.mobnewlist{margin-top:0; border:none;}
.containerWithSidebar .grid_13.rightpart .grid_3.sidebar{display:none;}
.middleContainer {padding-bottom: 0/*273px*/;}
.footermain{position: static;}
.grid_13.rightpart .single_post_tpl ol li:before{left:19px;}
.bannerContent a span{width:14%;}
.bannerSection li{margin-bottom:14px;}
}
@media screen and (max-width:530px) {
	
}

@media screen and (max-width:500px) {	
.heroUnit .flexslider .slides .unitImg{height:250px;}
.heroUnit{height:auto;}
.heroUnit .flexslider .slides > li{height:auto !important;}
.galleryList li{width:32.7%;}
.subscribeContents { padding: 0px 3%; width: 94%;}
.container_16 .grid_4 a{height:32px; line-height:32px;}
/*.bannerImg{margin-bottom:14px;}*/
.bannerSection li .bannerImg img{float: left;}
.bannerContent{overflow: hidden;}
.galleryList1{margin-bottom:0; width:100%; padding:0; margin-bottom:20px;}
.viewGallery{width:25%;}
.pagination ul li.three{display:none;}
.pagination ul li.four{display:none;}
.pagination{width:302px;}
.bannerContent a span{ margin-top: -12px;top: 50%;}
.bannerSection .bannerContent a{width:93px;height:100%;}
.mainContainer h3{font-size:19px;}
.forField input{float:left;}
.contactField.enquiry{margin-bottom:25px;}
.googleAddress .googleAddress1{width:100%;}
.google_map { margin-left: -12px; width: 106%;}
.videoSection iframe{height:339px !important;}
.videoContent{width:94%; margin-left:0; padding:3%;}
.pagination ul li{margin-left:7px;}
.comment_section .comment-author.vcard{display:none;}
.comment_section ul li .comment-body .info{width:91%;}
.comment_section .comment-respond p textarea{width:62%;}
.mobileSearchForm input{width:86%;}
.mobileSearchForm a.close{margin-left:4%;}
header.header { padding: 11px 0 8px/*14px 0 11px*/;}
.searchForm{margin-top: 2px;}
.mainmenu{padding-top: 2px;}
.container_16 .grid_4.logomain{width:142px;}
.grid_13.rightpart .single_post_tpl ul li {background: url("images/li_bg.jpg") no-repeat left 11px;}
.mobileSearchForm{margin-top:-14px;}
.homeTopList1 .imgBox{ margin-left: -10px;width: 105%; margin-bottom:5px;}
.homeTopList1 .imgBox a{ width:100%;}
.homeTopList1 .imgBox img{width:100%;}
.homeTopcontent{padding:0; float:left; width:100%;}
img.mobile{display:block;}
img.desktop{display:none;}
.homeTopList .imgBox{ margin-left: -10px;width: 104.3%; margin-bottom:5px;}
.homeTopList1 .imgBox{ margin-left: -10px;width: 104.3%; margin-bottom:5px;}
.homeTopList .imgBox a{ width:100%;}
.homeTopList .imgBox img{width:100%;}
.galleryImage{width:100%;}
.galleryContent{width:96%; padding:0 2%;}
.viewGallery a{height:100.5%;}
.grid_13.rightpart .single_post_tpl ol li:before{left:14px;}
.gallery_slider .flex-direction-nav{top:29%;}
.bannerContent a span{width:25%;}
header .logo {margin-top:1px;}
}

@media screen and (max-width:360px) {
.heroUnit .flexslider .slides .unitImg{height:195px;}
.bannerSection .bannerContent a{height:100%;}
.galleryContent { padding: 0 3%; width: 94%;}
.moreLink{display:inline;}
.homeTopList .topListContent{display:inline;}
.topListContent .topListContent{display:inline;}
.moreLink a{line-height: 18px !important;}
.video iframe{height:208px !important;}
.subscribeInfo p.sty{display:none;}
.googleAddress1 p.lastbr br{display:none;}
.tags img{width:100%; height:201px;}
.comment_section .comment-respond p textarea{width:66%;}
.comment_section .comment-respond p input{width:66%;}
.comment_section .comment-respond p input#submit{width:217px; margin-top:0;}
img.mobile{display:none;}
img.semi-mobile{display:block;}
.homeTopList .imgBox{width:105.5%;}
.grid_13.rightpart .single_post_tpl ol li:before{left:8px;}
.viewGallery a{height:100%;}
.gallery_slider .flex-direction-nav{top:22%;}
.searchForm button{margin-top:5px;}
.searchForm label{margin-top:5px;}
}